@charset "UTF-8";

.header {
	flex: 0 0 auto;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	padding: 6px 5px 0;
}

.home .header {
}

/* ロゴ */
.header .logo {
	margin-right: auto;
	flex: 1 1 200px;
}

.header .logo img {
	width: 100%;
	max-width: 456px;
	height: auto;
	padding: 9px 20px 12px 2px;
}

/* タイトル */
h1 {
	width:100%;
	height:120px;
	max-width: 1230px;
	margin: 0 auto 50px;
	color:#fff;
	text-shadow: 1px 1px 2px #000;  
	font-size:32px;
	line-height: 1;
	font-weight: 400;
	letter-spacing: 0.1em;
	padding:44px 30px;
}
body h1 {
	background: url(../image/bg_h_staff.jpg) no-repeat scroll center center;
	background-size: cover;
}

body.hitokoto h1 {
	background: url(../image/bg_h_hitokoto.jpg) no-repeat scroll center center;
	background-size: cover;
}

body.outline h1 {
	background: url(../image/bg_h_over.jpg) no-repeat scroll center center;
	background-size: cover;
}

body.philosophy h1, body.g_philosophy h1, body.list_school h1, body.list_graduate h1 {
	background: url(../image/bg_h_edu.jpg) no-repeat scroll center center;
	background-size: cover;
}

/****** 工学部 *******/

body.electrical h1 {
	background: url(../image/bg_h_s_ele.jpg) no-repeat scroll center center;
	background-size: cover;
}

body.materials h1 {
	background: url(../image/bg_h_s_mate.jpg) no-repeat scroll center center;
	background-size: cover;
}

body.chemistry h1 {
	background: url(../image/bg_h_s_chemistry.jpg) no-repeat scroll center center;
	background-size: cover;
}

body.chemical h1 {
	background: url(../image/bg_h_s_chemical.jpg) no-repeat scroll center center;
	background-size: cover;
}

body.interdisciplinary h1 {
	background: url(../image/bg_h_s_interdisciplinary.jpg) no-repeat scroll center center;
	background-size: cover;
}

body.mechanical h1 {
	background: url(../image/bg_h_s_mech.jpg) no-repeat scroll center center;
	background-size: cover;
}

body.aeronautics h1 {
	background: url(../image/bg_h_s_aero.jpg) no-repeat scroll center center;
	background-size: cover;
}

body.quantum h1 {
	background: url(../image/bg_h_s_quantum.jpg) no-repeat scroll center center;
	background-size: cover;
}

body.naval h1 {
	background: url(../image/bg_h_s_naval.jpg) no-repeat scroll center center;
	background-size: cover;
}

body.earth h1 {
	background: url(../image/bg_h_s_earth.jpg) no-repeat scroll center center;
	background-size: cover;
}

body.civil h1 {
	background: url(../image/bg_h_s_civil.jpg) no-repeat scroll center center;
	background-size: cover;
}

body.architecture h1 {
	background: url(../image/bg_h_s_arch.jpg) no-repeat scroll center center ;
	background-size: cover;
}

/****** 大学院 *******/

body.g_materials h1 {
	background: url(../image/bg_h_g_materials.jpg) no-repeat scroll center center;
	background-size: cover;
}

body.g_chemistry h1 {
	background: url(../image/bg_h_g_chemistry.jpg) no-repeat scroll center center;
	background-size: cover;
}
body.g_chemical h1 {
	background: url(../image/bg_h_g_chemical.jpg) no-repeat scroll center center;
	background-size: cover;
}

body.g_chemical h1 {
	background: url(../image/bg_h_g_chemical.jpg) no-repeat scroll center center;
	background-size: cover;
}

body.g_mechanical h1 {
	background: url(../image/bg_h_g_mechanical.jpg) no-repeat scroll center center;
	background-size: cover;
}

body.g_hydrogen h1 {
	background: url(../image/bg_h_g_hydrogen.jpg) no-repeat scroll center center;
	background-size: cover;
}

body.g_aero h1 {
	background: url(../image/bg_h_g_aero.jpg) no-repeat scroll center center;
	background-size: cover;
}

body.g_quantum h1 {
	background: url(../image/bg_h_g_quantum.jpg) no-repeat scroll center center;
	background-size: cover;
}

body.g_naval h1 {
	background: url(../image/bg_h_g_naval.jpg)  no-repeat scroll center center;
	background-size: cover;
}

body.g_earth h1 {
	background: url(../image/bg_h_g_earth.jpg) no-repeat scroll center center;
	background-size: cover;
}
body.g_joint h1 {
	background: url(../image/bg_h_g_joint.jpg) no-repeat scroll center center;
	background-size: cover;
}
body.g_civil h1 {
	background: url(../image/bg_h_g_civil.jpg) no-repeat scroll center center;
	background-size: cover;
}

/** old **/

body.chemistry h1 {
	background: url(../image/bg_h_g_chemistry.jpg) no-repeat scroll center center;
	background-size: cover;
}
body.materialsprocess h1 {
	background: url(../image/bg_h_g_materialsprocess.jpg) no-repeat scroll center center;
	background-size: cover;
}
body.materialsphysics h1 {
	background: url(../image/bg_h_g_materialsphysic.jpg) no-repeat scroll center center;
	background-size: cover;
}
body.chemical h1 {
	background: url(../image/bg_h_g_chemical.jpg) no-repeat scroll center center;
	background-size: cover;
}
body.civil h1 {
	background: url(../image/bg_h_g_civil.jpg) no-repeat scroll center center;
	background-size: cover;
}
body.urban h1 {
	background: url(../image/bg_h_g_urban.jpg) no-repeat scroll center center;
	background-size: cover;
}
body.maritime h1 {
	background: url(../image/bg_h_g_maritime.jpg)  no-repeat scroll center center;
	background-size: cover;
}
body.joint h1 {
	background: url(../image/bg_h_g_joint.jpg) no-repeat scroll center center;
	background-size: cover;
}
body.quantum h1 {
	background: url(../image/bg_h_g_quantum.jpg) no-repeat scroll center center;
	background-size: cover;
}
body.hydrogen h1 {
	background: url(../image/bg_h_g_hydrogen.jpg) no-repeat scroll center center;
	background-size: cover;
}
body.aero h1 {
	background: url(../image/bg_h_g_aero.jpg) no-repeat scroll center center;
	background-size: cover;
}
/** old **/

body.research h1 {
	background: url(../image/bg_h_research.jpg) no-repeat scroll center center;
	background-size: cover;
}

body.admissions h1 {
	background: url(../image/bg_h_exam.jpg) no-repeat scroll center center;
	background-size: cover;
}

body.campuslife h1 {
	background: url(../image/bg_h_student.jpg) no-repeat scroll center center;
	background-size: cover;
}

body.topics h1 {
	background: url(../image/bg_h_topics.jpg) no-repeat scroll center center;
	background-size: cover;
}

body.access h1 {
	background: url(../image/bg_h_acc.jpg) no-repeat scroll center center;
	background-size: cover;
}

body.contact h1 {
	background: url(../image/bg_h_contact.jpg) no-repeat scroll center center;
	background-size: cover;
}

body.staff h1 {
	background: url(../image/bg_h_staff.jpg) no-repeat scroll center center;
	background-size: cover;
}

body.search_result h1 {
	background: url(../image/bg_h_search.jpg) no-repeat scroll center center;
	background-size: cover;
}



body.research h1 {
	background: url(../image/bg_h_research.jpg) no-repeat scroll center center;
	background-size: cover;
}

body.admissions h1 {
	background: url(../image/bg_h_exam.jpg) no-repeat scroll center center;
	background-size: cover;
}

body.campuslife h1 {
	background: url(../image/bg_h_student.jpg) no-repeat scroll center center;
	background-size: cover;
}

body.topics h1 {
	background: url(../image/bg_h_topics.jpg) no-repeat scroll center center;
	background-size: cover;
}

body.access h1 {
	background: url(../image/bg_h_acc.jpg) no-repeat scroll center center;
	background-size: cover;
}

body.contact h1 {
	background: url(../image/bg_h_contact.jpg) no-repeat scroll center center;
	background-size: cover;
}

body.staff h1 {
	background: url(../image/bg_h_staff.jpg) no-repeat scroll center center;
	background-size: cover;
}

body.search_result h1 {
	background: url(../image/bg_h_search.jpg) no-repeat scroll center center;
	background-size: cover;
}

/* サブメニュー */
.header .sub {
	flex: 0 0 auto;
	margin-left: auto;
/*	max-width: 510px; */
}

.header ul.nav_sub {
	padding: 0;
	font-size:14px;
	line-height:1.4;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: flex-end;
	justify-content: flex-end;
	list-style-type: none;
}

.header ul.nav_sub a {
	text-decoration: none;
	color: #000;
}
.header ul.nav_sub a:hover {
	text-decoration: none;
	color: #b6565f;
}
.header ul.nav_sub > li {
	white-space: nowrap;
	position: relative;
	margin-right: 0.8em;
	padding-top: 2px;
}
.header ul.nav_sub > li.home {
	padding-left: 25px;
}

.header ul.nav_sub > li.home a::before {
	content: "";
	position: absolute;
	display: inline-block;
	top: 1px;
	left: 0;
	background: url(../image/i_home.png) no-repeat scroll 0 0;
	background-size:contain;
	width: 22px;
	height: 19px;
}
.header ul.nav_sub > li.staff {
	padding-left: 18px;
}

.header ul.nav_sub > li.staff a::before {
	content: "";
	position: absolute;
	display: inline-block;
	top: 0;
	left: 0;
	background: url(../image/i_staff.png) no-repeat scroll 0 0;
	background-size:contain;
	width: 15px;
	height: 20px;
}

.header ul.nav_sub > li.alumni {
	padding-left: 28px;
}

.header ul.nav_sub > li.alumni a::before {
	content: "";
	position: absolute;
	display: inline-block;
	top: 2px;
	left: 0;
	background: url(../image/i_alumni.png) no-repeat scroll 0 0;
	background-size:contain;
	width: 24px;
	height: 17px;
}

.header ul.nav_sub > li.access {
	padding-left: 17px;
}

.header ul.nav_sub > li.access a::before {
	content: "";
	position: absolute;
	display: inline-block;
	top: 0;
	left: 0;
	background: url(../image/i_acc.png) no-repeat scroll 0 0 ;
	background-size:contain;
	width: 13px;
	height: 22px;
}

.header ul.nav_sub > li.contact {
	padding-left: 24px;
}

.header ul.nav_sub > li.contact a::before {
	content: "";
	position: absolute;
	display: inline-block;
	top: 2px;
	left: 0;
	background: url(../image/i_contact.png) no-repeat scroll 0 0;
	background-size:contain;
	width: 20px;
	height: 17px;
}
.header ul.nav_sub > li.english {
	margin-right: 0;
}
.header ul.nav_sub > li.english a {
	border: 1px solid #000;
	padding: 6px 12px 5px;
	font-weight: 600;
	line-height: 1;
}

.header ul.nav_search {
	list-style-type: none;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: flex-end;
	justify-content: flex-end;
	align-items: center;
	margin-top: 16px;
}

#searchform1 {
	position: relative;
}
#keywords1 {
	width: 200px;
	height: 30px;
	background: #eee url(../image/i_search.png) no-repeat 14px 6px / 18px 18px;
	border: none;
	padding: 2px 2px 2px 36px;
}

#keywords1::-webkit-input-placeholder {
	color: #666;
	font-weight: normal;
}
#keywords1:-ms-input-placeholder {
	color: #666;
	font-weight: normal;
}
#keywords1::-moz-placeholder {
	color: #666;
	font-weight: normal;
}

#search_btn {
	width: 50px;
	height: 30px;
	border-style: none;
	padding: 2px 6px;
	background-color: #555;
	color: #fff;
	font-size: 12px;
	text-align: center;
	letter-spacing: 0.1em;
}
#search_btn:hover {
	background-color: #999;
}

/* メインメニュー */
.header ul.nav {
	font-size: 16px;
	padding: 0;
	width: 100%;
	margin: 6px 0;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	list-style-type: none;
}

.header ul.nav > li {
	line-height: 1.4;
	position: relative;
	list-style: none;
	transition: .5s;
	background-color: #2a2a2a;
	flex: 1 1 auto;
	width: 20%;
}

.header ul.nav > li:not(:first-child) {
	border-left: solid 1px #fff;
}

.header ul.nav > li > a {
	display: block;
	padding: 27px 24px 26px 40px;
	text-decoration: none;
	color: #fff;
}

.header ul.nav > li > a br {
	display: none;
}

.header ul.nav > li.submenu::before {
	content: "";
	position: absolute;
	display: inline-block;
	top: 27px;
	left: 16px;
	background: url(../image/i_m_over.png) no-repeat scroll 0 0;
	background-size:contain;
	width: 20px;
	height: 20px;
}

.header ul.nav > li:first-child::before {
	background-image: url(../image/i_m_over.png);
}

.header ul.nav > li:nth-of-type(2)::before {
	background-image: url(../image/i_m_under.png);
}

.header ul.nav > li:nth-of-type(3)::before {
	background-image: url(../image/i_m_grad.png);
}

.header ul.nav > li:nth-of-type(4)::before {
	background-image: url(../image/i_m_reseach.png);
	width: 18px;
	height: 22px;
}

.header ul.nav > li:nth-of-type(5)::before {
	background-image: url(../image/i_m_exam.png);
	width: 20px;
	height: 21px;
}

.header ul.nav > li:nth-of-type(6)::before {
	background-image: url(../image/i_m_student.png);
}

.header ul.nav > li.submenu::after {
	position: absolute;
	top: 38px;
	right: 14px;
	content: '';
	border-width: 4px;
	border-style: solid;
	border-color: #fff transparent transparent;
}

.header ul.nav > li:hover {
	background-color: #555;
}

/* メインメニュー 2階層め メガメニュー */
.header ul.nav ul.megamenu {
	position: absolute;
	z-index: 1;
	top: -9999px;
	left: 0;
	display: -webkit-flex;
	display: flex;
	padding: 8% 8% 10%;
	list-style-type: none;
	border-top: solid 6px #fff;
	background-color: rgba(51,51,51,.9);
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: left;
	justify-content: left;
}

.header ul.nav ul.megamenu li {
	font-size: 12px;
	line-height: 1.2;
	padding: 5px;
	text-align: left;
	position: relative;
	text-decoration: none;
}

.header ul.nav ul.megamenu li p a {
	text-decoration: none;
	color: #fff;
	padding: 1px 0 8px 8px;
	display:block;
}
.header ul.nav ul.megamenu li a:hover {
	text-decoration: none;
	color: #e0a3a9;
}
.header ul.nav ul.megamenu li a:before {
	position: absolute;
	content: "";
	vertical-align: middle;
	top: 12px;
	left: 0;
	width: 6px;
	height: 6px;
	margin-top: -2px;
	border-top: 2px solid #c96871;
	border-right: 2px solid #c96871;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

.header ul.nav ul.megamenu li img {
	border: solid 1px #ccc;
	margin-left: 10px;
}

.header ul.nav li:hover ul.megamenu {
	top: 100%;
}

.header ul.nav ul.megamenu.mega_a {
	left: 0;
	width: 300%;
}

.header ul.nav ul.megamenu.mega_a:after {
	content: "";
	position: absolute;
	top: -8px; left: 16%;
	margin-left: -8px;
	display: block;
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 0 8px 8px 8px;
	border-color: transparent transparent rgba(51,51,51,.9) transparent;
}

.header ul.nav ul.megamenu.mega_b {
	left: 0;
	width: 220%;
	display: -webkit-flex;
	display: flex;
}

.header ul.nav ul.megamenu.mega_b:after {
	content: "";
	position: absolute;
	top: -8px; left: 16%;
	margin-left: -10px;
	display: block;
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 0 8px 8px 8px;
	border-color: transparent transparent rgba(51,51,51,.9) transparent;
}
.header ul.nav ul.megamenu.mega_b li {
	width: 50%;
}
.header ul.nav ul.megamenu.mega_b li:first-of-type,
.header ul.nav ul.megamenu.mega_b li:last-of-type {
	width: 100% !important;
}

.header ul.nav ul.megamenu.mega_c {
	left: 0;
	width: 250%;
	display: -webkit-flex;
	display: flex;
}

.header ul.nav ul.megamenu.mega_c:after {
	content: "";
	position: absolute;
	top: -8px; left: 16%;
	margin-left: -10px;
	display: block;
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 0 8px 8px 8px;
	border-color: transparent transparent rgba(51,51,51,.9) transparent;
}
.header ul.nav ul.megamenu.mega_c li {
	width: 50%;
}
.header ul.nav ul.megamenu.mega_c li:first-of-type,
.header ul.nav ul.megamenu.mega_c li:last-of-type {
	width: 100% !important;
}


.mega_subtitle {
	text-align: center;
	padding: 6px;
	bolder: solid 1px #ccc;
	background-color: #eee;
	color: #333;
	margin-bottom: 16px;
}

.header ul.nav ul.megamenu.mega_d {
	left: 0;
	width: 300%;
}

.header ul.nav ul.megamenu.mega_d:after {
	content: "";
	position: absolute;
	top: -8px; left: 24%;
	margin-left: -10px;
	display: block;
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 0 8px 8px 8px;
	border-color: transparent transparent rgba(51,51,51,.9) transparent;
}

.header ul.nav ul.megamenu.mega_e {
	left: -50%;
	width: 200%;
}

.header ul.nav ul.megamenu.mega_e:after {
	content: "";
	position: absolute;
	top: -8px; left: 65%;
	margin-left: -10px;
	display: block;
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 0 8px 8px 8px;
	border-color: transparent transparent rgba(51,51,51,.9) transparent;
}

.header ul.nav ul.megamenu.mega_f {
	left: -20%;
	width: 120%;
}

.header ul.nav ul.megamenu.mega_f:after {
	content: "";
	position: absolute;
	top: -8px; left: 60%;
	margin-left: -10px;
	display: block;
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 0 8px 8px 8px;
	border-color: transparent transparent rgba(51,51,51,.9) transparent;
}
.header ul.nav ul.megamenu.mega_f li {
	width: 100%;
	/*flex: 1 1 50%;*/
}

/* Responsive -1 */
@media screen and (max-width: 1024px) {
	.header ul.nav > li > a {
		font-size: 14px;
	}
	.header .shorten {
		display: none;
	}
}

@media screen and (max-width: 960px) {
	.header ul.nav > li > a {
		font-size: 12px;
		padding: 27px 16px 26px 21px;
	}
	.header ul.nav ul.megamenu.mega_a {
		left: 0;
		width: 400%;
	}
	.header ul.nav ul.megamenu.mega_b {
		left: 0;
		width: 300%;
	}
	.header ul.nav ul.megamenu.mega_c {
		left: 0;
		width: 350%;
	}
	.header ul.nav ul.megamenu.mega_d {
		left: -100%;
		width: 400%;
	}
	.header ul.nav ul.megamenu.mega_d:after {
		 left: 50%;
	}
	.header ul.nav ul.megamenu.mega_e {
		left: 0;
		width: 200%;
	}
	.header ul.nav ul.megamenu.mega_e:after {
		 left: 25%;
	}
	.header ul.nav ul.megamenu.mega_f {
		left: -50%;
		width: 150%;
	}
	.header ul.nav ul.megamenu.mega_f:after {
		 left: 65%;
	}
	.header ul.nav_sub {
		font-size:13.6px;
	}
	.header ul.nav > li.submenu::before {
		content: "";
		position: absolute;
		display: inline-block;
		top: 29px;
		left: 7px;
		background: url(../image/i_m_over.png) no-repeat scroll 0 0;
		background-size:contain;
		width: 10px;
		height: 10px;
	}

	.header ul.nav > li:first-child::before {
		background-image: url(../image/i_m_over.png);
		top: 29px;
		left: 7px;
		width: 10px;
		height: 10px;
	}

	.header ul.nav > li:nth-of-type(2)::before {
		background-image: url(../image/i_m_under.png);
		top: 29px;
		left: 7px;
		width: 10px;
		height: 10px;
	}
	.header ul.nav > li:nth-of-type(3)::before {
		background-image: url(../image/i_m_grad.png);
		top: 29px;
		left: 7px;
		width: 10px;
		height: 10px;
	}

	.header ul.nav > li:nth-of-type(4)::before {
		background-image: url(../image/i_m_reseach.png);
		top: 29px;
		left: 7px;
		width: 10px;
		height: 12px;
	}

	.header ul.nav > li:nth-of-type(5)::before {
		background-image: url(../image/i_m_exam.png);
		top: 29px;
		left: 7px;
		width: 10px;
		height: 10px;
	}

	.header ul.nav > li:nth-of-type(6)::before {
		background-image: url(../image/i_m_student.png);
		top: 29px;
		left: 7px;
		width: 10px;
		height: 10px;
	}
	.header ul.nav > li.submenu::after {
		position: absolute;
		top: 36px;
		right: 8px;
		content: '';
		border-width: 4px;
		border-style: solid;
		border-color: #fff transparent transparent;
	}
	.header ul.nav_sub > li {
		white-space: nowrap;
		position: relative;
		margin-right: 0.8em;
	}

	.header ul.nav_sub > li.staff {
		padding-left: 15px;
	}

	.header ul.nav_sub > li.staff a::before {
		content: "";
		position: absolute;
		display: inline-block;
		top: 0;
		left: 0;
		background: url(../image/i_staff.png) no-repeat scroll 0 0;
		background-size:contain;
		width: 12px;
		height: 16px;
	}

	.header ul.nav_sub > li.alumni {
		padding-left: 21px;
	}

	.header ul.nav_sub > li.alumni a::before {
		content: "";
		position: absolute;
		display: inline-block;
		top: 2px;
		left: 0;
		background: url(../image/i_alumni.png) no-repeat scroll 0 0;
		background-size:contain;
		width: 18px;
		height: 13px;
	}

	.header ul.nav_sub > li.access {
		padding-left: 13px;
	}

	.header ul.nav_sub > li.access a::before {
		content: "";
		position: absolute;
		display: inline-block;
		top: 0;
		left: 0;
		background: url(../image/i_acc.png) no-repeat scroll 0 0 ;
		background-size:contain;
		width: 10px;
		height: 17px;
	}
	
	.header ul.nav_sub > li.contact {
		padding-left: 18px;
	}

	.header ul.nav_sub > li.contact a::before {
	content: "";
			position: absolute;
		display: inline-block;
		top: 2px;
		left: 0;
		background: url(../image/i_contact.png) no-repeat scroll 0 0;
		background-size:contain;
		width: 15px;
		height: 13px;
	}
}

@media screen and (max-width: 756px) {

	.header ul.nav > li > a {
		font-size: 10.8px;
	}
	.header ul.nav > li > a br {
		display: inline;
	}
	.header ul.nav ul.megamenu.mega_a {
		left: 0;
		width: 500%;
	}
	.header ul.nav ul.megamenu.mega_a:after {
		 left: 10%;
	}
	.header ul.nav ul.megamenu.mega_b {
		left: -100%;
		width: 350%;
	}

	.header ul.nav ul.megamenu.mega_b:after {
		 left: 30%;
	}
	.header ul.nav ul.megamenu.mega_c {
		left: -100%;
		width: 450%;
	}
	.header ul.nav ul.megamenu.mega_c:after {
		 left: 30%;
	}
	.header ul.nav ul.megamenu.mega_d {
		left: -200%;
		width: 500%;
	}
	.header ul.nav ul.megamenu.mega_d:after {
		 left: 50%;
	}
	.header ul.nav ul.megamenu.mega_e {
		left: -40%;
		width: 240%;
	}
	.header ul.nav ul.megamenu.mega_e:after {
		 left: 40%;
	}
	.header ul.nav ul.megamenu.mega_f {
		left: -100%;
		width: 200%;
	}
	.header ul.nav ul.megamenu.mega_f:after {
		 left: 875%;
	}
}

/* Responsive -2 */
@media screen and (max-width: 680px) {
	.header h1 {
		height:60px;
		font-size:20px;
		padding:20px 16px;
		margin-bottom: 30px;
	}
	.header ul.nav > li > a {
		font-size: 9.2px;
	}
}

@media only screen and (max-width: 599px) {

	/* body: 縦スクロールバー */
	body.mobileopen {
		overflow-y: scroll;
	}

	/* #wrapper */
	#wrapper {
		padding: 0;
	}

	/* .header */
	.header {
		display: block;
	}

	/* .header: メニュー開 */
	.mobileopen .header {
		display: -webkit-flex;
		display: flex;
		-webkit-align-content: flex-start;
		align-content: flex-start;
		padding: 0;
		height: auto;
		min-height: 100vh;
		background-color: #2a2a2a;
	}

	/* .logo */
	.header .logo {
		margin-right: 55px;
	}

	/* .logo: メニュー開 */ 
	.mobileopen .header .logo {
		height: 0;
		opacity: 0;
		transform: scaleY(0);
		transform-origin: top;
		transition: all 0.5s;
	}

	.header ul.nav_search {
		list-style-type: none;
		display: block;
		width: 100%;
		text-align:center;
	}

	/* .sub */
	.header .sub {
		order: -1;
		max-width: none;
		width: 100%;
		flex: 1 1 auto;
		height: 0;
	}

	/* .nav_sub */
	.header ul.nav_sub {
		font-size: 15px;
		width: 100%;
		-webkit-flex-direction: column;
		flex-direction: column;
		order: -1;
		opacity: 0;
		transform: scaleY(0);
		transform-origin: top;
		transition: all 0.3s ease;
	}

	.mobileopen ul.nav_sub {
		transform: scaleY(1);
		opacity: 1;
	}

	.header ul.nav_sub a {
		width: 100%;
		display: block;
	}

	.header ul.nav_sub > li {
		background-color: #2a2a2a;
		line-height: 1.4;
		margin-right: 0;
		padding-left: 0 !important;
		position: relative;
	}

	.header ul.nav_sub > li.english {
		border-bottom: solid 1px #a09f9f;
	}
	.header ul.nav_sub > li a::before {
		background-image: none !important;
		border-right: 3px solid #c96871 !important;
		border-top: 3px solid #c96871 !important;
		height: 6px !important;
		left: 14px !important;
		top: calc(50% - 3px) !important;
		transform: rotate(45deg);
		width: 6px !important;
		content: "";
		display: inline-block;
		position: absolute;
	}

	.header ul.nav_sub > li > a {
		border: none !important;
		font-weight: normal !important;
		line-height: 1.4 !important;
		color: #fff;
		display: block;
		padding: 0.85em 0 0.85em 30px !important;
		border-top: 1px solid #a09f9f !important;
		text-decoration: none;
	}
	.header ul.nav_sub > li > a:hover {
		color: #e0a3a9;
	}
	
	/* .nav_search */
	.header ul.nav_search {
		opacity: 0;
		transform: scaleY(0);
		transform-origin: center top 0;
		transition: all 0.3s ease 0s;
	}

	.mobileopen ul.nav_search {
		opacity: 1;
		transform: scaleY(1);
	}

	/* .staff ...非表示 */
	.header .staff {
		display: none;
	}

	/* .access, .contact */
	.header .access,
	.header .contact {
		order: -1;
	}

	/* .nav */
	.header ul.nav {
		height: 0;
		opacity: 0;
		transform: scaleY(0);
		transform-origin: top;
		transition: all 0.5s;
		-webkit-flex-direction: column;
		flex-direction: column;
		order: -2;
		background-color: #2a2a2a;
		padding: 0;
	}

	.mobileopen ul.nav {
		margin: 0;
		height: auto;
		opacity: 1;
		transform: scaleY(1);
		padding-top: 100px;
	}

	.header ul.nav > li {
		background-color: transparent;
		border-left: none !important;
		border-top: 1px solid #a09f9f;
		width: 100%;
	}
	.header ul.nav > li:hover {
		background-color: transparent;
	}

	.header ul.nav > li:before {
		background: none !important;
	}

	.header ul.nav > li.submenu:after {
		border-color: #bfbfbf #bfbfbf transparent transparent;
		border-style: solid solid none none;
		border-width: 4px 4px medium medium;
		height: 8px;
		right: 14px;
		top: 1em;
		transform: rotate(135deg);
		width: 8px;
		z-index: -1;
		position: absolute;
	}

	.header ul.nav > li.submenu.submenuopen::after {
		transform: rotate(315deg);
		top: 1.3em;
	}

	.header ul.nav > li.sub_b:after {
		content:none;
	}

	.header ul.nav > li > a {
		font-size: 16px;
		padding: 0.85em 0 0.85em 16px;
	}

	.header ul.nav > li > a:hover {
		color: #e0a3a9;
	}	.header ul.nav > li.sub_b > a:hover {
		color: #fff;
		cursor: default;
	}

	.header ul.nav > li > a br {
		display: none;
	}

	.header ul.nav > li > a .shorten {
		display: inline;
	}

	/* megamenu */
	.header ul.nav ul.megamenu {
		border: none;
		top: 0;
		position: static;
		-webkit-flex-direction: column;
		flex-direction: column;
		width: auto !important;
		padding: 0;
		margin-left: 16px;
	}

	.header ul.nav li ul.megamenu {
		display: none;
	}

	.header ul.nav li ul.megamenu ul {
		display: none;
	}

	.header ul.nav ul.megamenu li {
		border-top: 1px solid #606060;
		font-size: 14px;
	}

	.header ul.nav ul.megamenu::after {
		border: none !important;
	}

	.header ul.nav ul.megamenu > li {
		padding: 0.8em 0 0.7em 26px;
		width: 100% !important;
	}
	.header ul.nav ul.megamenu > li p {
		margin-bottom: 0;
	}

	.header ul.nav ul.megamenu li img {
		display: none;
	}

	
	.header ul.nav ul.megamenu li li p a {
		padding: 0.7em 0 0.6em 26px;
	}

	.header ul.nav ul.megamenu li a::before {
		border-right-width: 3px;
		border-top-width: 3px;
		height: 6px;
		width: 6px;
		left: 14px;
		top: calc(50% - 2px);
	}
	.header ul.nav ul.megamenu li p a {
		padding: 0.3em 0 0.4em 4px;
	}
	.mega_subtitle {
		background-color: transparent;
		color: #fff;
		text-align: left;
		padding: 1em 0 1em 14px;
		margin: 0;
	}
	.mega_subtitle:hover {
		color: #e0a3a9;
	}
	.mega_subtitle::after {
		border-right: 3px solid #bfbfbf;
		border-top: 3px solid #bfbfbf;
		content: "";
		height: 6px;
		position: absolute;
		right: 16px;
		top: 1em;
		transform: rotate(135deg);
		width: 6px;
	}

	.mega_subtitle.submenuopen::after {
		transform: rotate(315deg);
		top: 1.3em;
	}

	/* #container: メニュー開 ...非表示 */
	.mobileopen #container {
		max-height: 0;
		opacity: 0;
		transform: scaleY(0);
		transform-origin: top;
		transition: all 0.5s;
	}

	/* #container: メニュー開 ...非表示 */
	.mobileopen #footer {
		padding: 0;
		max-height: 0;
		opacity: 0;
		transform: scaleY(0);
		transform-origin: top;
		transition: all 0.5s;
	}

	/* --- ハンバーガーボタン --- */
	.header .hm_area {
		position: absolute;
		right: 1.2em;
		top: 20px;
		height: 36px;
		width: 36px;
	}

	.header .hm_btn {
		display: block;
		position: absolute;
		height: 4px;
		top: 50%;
		left: 50%;
		width: 44px;
		z-index: 2;
		background-color: #000;
		border-radius: 2px;
		-webkit-transform: translate3d(-50%, -50%, 0);
		transform: translate3d(-50%, -50%, 0);
	}

	.header .hm_btn::before,
	.header .hm_btn::after {
		content: '';
		display: block;
		height: 4px;
		position: absolute;
		width: 44px;
		z-index: 2;
		background-color: #000;
		border-radius: 4px;
		-webkit-transition: -webkit-box-shadow 0.2s linear, -webkit-transform 0.2s 0.2s;
		transition: box-shadow 0.2s linear, transform 0.2s 0.2s;
	}

	.header .hm_btn::before {
		top: 14px;
	}

	.header .hm_btn::after {
		top: -14px;
		background-color: #000;
	}

	.mobileopen .hm_btn::before {
		top: 10px;
		-webkit-transform: translateY(12px) rotate(-315deg) scale(.8);
		transform: translateY(12px) rotate(-315deg) scale(.8);
		background-color: #fff;
		width: 65px;
		left: -5px;
	}

	.mobileopen .hm_btn {
		right: -20px;
		width: 50px;
		height: 50px;
		background-color: transparent;
	}

	.mobileopen .hm_btn::after {
		top: 34px;
		-webkit-transform: translateY(-12px) rotate(315deg) scale(.8);
		transform: translateY(-12px) rotate(315deg) scale(.8);
		background-color: #fff;
		width: 65px;
		left: -5px;
	}
}
